RSS   Vulnerabilities for 'Yccms'   RSS

2021-02-01
 
CVE-2020-20290

CWE-22
 

 
Directory traversal vulnerability in the yccms 3.3 project. The delete, deletesite, and deleteAll functions' improper judgment of the request parameters, triggers a directory traversal vulnerability.

 
 
CVE-2020-20289

CWE-89
 

 
Sql injection vulnerability in the yccms 3.3 project. The no_top function's improper judgment of the request parameters, triggers a sql injection vulnerability.

 
 
CVE-2020-20287

CWE-434
 

 
Unrestricted file upload vulnerability in the yccms 3.3 project. The xhUp function's improper judgment of the request parameters, triggers remote code execution.

 


Copyright 2021, cxsecurity.com

 

Back to Top